fixnt(1)

NAME
fixnt - Filter for the Windows NT postscript printer driver.

SYNOPSIS
fixnt < BADFILE.ps > GOODFILE.ps

DESCRIPTION
The Windows NT postscript driver has a tendency to make broken postscript files, that are incompatible with psutils. fixnt is a filter that fixes these problems, allowing the use of psnup(1).

The filter takes the broken postscript file on stdin, and outputs a fixed postscript file on stdout. It has no other form for invocation and takes no options on the command-line.

OPTIONS

fixnt
    takes no options.

BUGS
fixnt does not check for NTPSOct94. For a workaround, use a sed(1) command to replace 'NTPSOct94' with 'NTPSOct95', like so:
    sed 's/NTPSOct94/NTPSOct95/g'
This is particularly important for Windows NT 3.5 users.

AUTHOR
fixnt was written by Holger Bauer <Holger.Bauer@topmail.de>, Michael Rath <rath@itsm.uni-stuttgart.de>, and Akim Demaille <demaille@inf.enst.fr>.

REPORTING BUGS
Report bugs to the Authors, but avoid sending large postscript files.

Patches are always welcome; send to <bauer@itsm.uni-stuttgart.de>.

SEE ALSO
psnup(1), sed(1)